Subject: [PATCH] Don't restrict 'lua-ts-send-file' to 'lua-ts-mode'
From: john muhl <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2024 19:32:05 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch

The lua-ts-send-file command was marked as limited to lua-ts-mode
buffers but there is no reason for such a restriction since it
reads a file from disk (unlike the other send-* commands that use
buffer contents).